
.page, body {
  background-color: #f5f5f5;
}
.bg-01{
background:#fff;
}
.bg-02{
background:#fbfbfb;
}
.bg-03{
background:#f5f5f5;
}
.more_1{

}
.t-red {color:#E93122;}
.bg-red {
  background: #E93122; 
  color: #FFFFFF;}
.opc {
  opacity: 1;
}
.page_bd,.weui-cells{
  margin-top: 0;
}
/*********************************/
.selects{
  height: 2em;
  line-height: 2em;
}
.hide{
  display: none;
}

.page_bd,.weui-cells{
  margin-top: 0;
}
.mes_center_list {
  margin-right: 2%;
  max-width: 15%;
}
.mes_icon {width: 100%;}
.littletxt{
  font-size: 0.8rem;
  color: #999;
  padding: 0.8em 0;
}
.bor-btm{
  border-bottom: 1px solid #ddd;
}
/*********************************/
.head_title{
  background: #477bda;
  color:#000;
  width:100%;
  padding: 0.5em 0;
}
.catte_bottom{
  position: fixed;
  left: 0;
  bottom: 0;
  right: 0;
  z-index: 1;
}
.con{
  margin-bottom: 4.5rem;
}
.cate_banner{
  max-width: 100%;
}
.weui-bar__item_on .weui-tabbar__label{
  color: #ff2a00 !important;
}
.bj_fff{
background: #fff ;
}
.he75{
  height: 1.75em;
}
/*---------------------棣栭〉鏍峰紡------------------------------------*/
.cpjs_bt{	
background: url(../images/cptp.png) no-repeat top center ;
background-size:100% auto; 
overflow: hidden;
font-size:1em;
font-weight: 700;
text-align: center;
color: #0e9134;
padding-top: 0.08rem;
line-height: 0.68rem; 
}
.banner{
width: 100%;; 
}
.container_nr{
  padding:2.7em 0 3.2em 0; 
}
.banner img{ 
width: 100%;
height: auto;
display: block;
overflow: hidden;
}
.ewfk{
background: #fff;
margin-top: 0.3em;
overflow: hidden;
padding:0.5em 0;
}
.txtp{
width: 4.7em;
padding:0 0.9em 0 0.8em;
overflow: hidden;
}
.txtp img{
width: 4.7em;
height: 4.7em;
border-radius: 0.3em;
}
.ewmfk{
overflow: hidden;
text-align: center;
padding-right:1em;
overflow: hidden; 
}
.ewmfk img{
width: 4em;
height: auto;
margin: 0 auto;
overflow: hidden;
display: block;
}
.ewmfk span{
font-size: 0.8em;
color: #3d3d3d;
overflow: hidden;
}
.ewfk p{
font-size: 1.2em;
}
.ewfk{
font-size: 0.85em;
}
.sylb{
width: 98%;
margin: 0 auto; 
overflow: hidden;
}
.sylb ul{
overflow: hidden;
}
.sylb ul li{
width: 50%;
margin-bottom: 0.7em; 
float: left;
overflow: hidden;	
}
.sylb ul li img{
width: 100%;
height: auto;
display: block;
overflow: hidden;
}
.sylb ul li .nrb{
margin: 0 0.3em;
padding-bottom: 0.3em;
border:1px solid #eee;
box-shadow: 0 0 6px #f2f1f0;
}
.sylb ul li .nrb .bt{
font-size: 0.9em;
padding:0.4em 0.5em 0.2em 0.7em;
color: #000;
}
.sylb ul li .nrb .nr{
font-size: 0.8em;
color: #666;
padding:0em 0.5em 0 0.6em;
}
.sylb ul li .nrb .qs{
font-size: 1.2em;
color: #f7546a;
padding:0em 0.5em 0 0.5em;
}
.heada{
position: fixed;
  top: 0;
  z-index: 99999;
}
.cpjst{
background: #f8f7f5;
width: 100%;
}
.pada{
  padding:0 0.7em;	
}
.bora-3{
  border-radius:0.2em;
  overflow: hidden;
}
.f-8{ 
  font-size: 0.65em;
  text-align: center;
  color: #fff;
  margin-left: 0.5em;
  font-weight: 400;
}
.lfaa{
  width: 31.5%;
  float: left; 
}
.lfaa img{
  width:100%;
  height:auto;
  vertical-align:middle;	
}
.lfb{
  width: 65.5%;
  float: left;
  font-size: 0.8em;
  color: #999;
  line-height: 2.4em;
  padding-left: 3%;
  text-align: left;
  overflow: hidden;
}
.weui-search-bar_labelb { 
  width: 100%;    
  color: #9B9B9B; 
  background: none;
}
.lfb img{
  width:1.2em;
  height:auto;
  vertical-align:middle;	
}

.lfb input{
  width: 75%;
  height: 1.75em;
  border: 0;
  background: none;
}
.bjysb {
  background: rgba(255,255,255,0.95);
  color: #bababa;
  font-weight: 400;
  padding: 0.1em 0;
}
.dltx{
overflow: hidden;
padding-left: 0.3em;
}
.dltx img{
width:2.4em;
margin: 0 auto;
height: auto;
margin-top: 0.2em;
display: block;
overflow: hidden;
}
.fhtb{
padding-left:0;
overflow: hidden;
}
.fhtb img{
width:1.5em;
height: auto;
vertical-align: middle;
}


/*------------------------浜у搧璇︾粏-------------------------*/
.titlesb{
text-align: center;
color: #fff;
} 

.f-ys{
color: #f7546a;
font-size: 0.95em;
padding-top: 0.2em;
overflow: hidden;
}
.cpjj,.cpjjb{
background: #fff;
overflow: hidden; 
width: 100%;
}
.cpjj .nr{
padding:0.2em 0.7em 0.4em;
}
.cpjj .nr .rf{
width: 24%;
}
.cpjj .nr img{
vertical-align: middle;
width: 100%;
height: auto;
display: block;
overflow: hidden;
}
.cpjj .bt{
font-size: 0.9em;
}
.cpjj .wz{
font-size: 0.8em;
color: #555;
}
.cpjj .rf{
padding-top: 0.75em;
}
.cpjjb .nrb{
overflow: hidden;
padding:0.3em 0.7em;
}
.cpjjb .nrb .bt{
font-size:1em;
line-height: 1.8em;
overflow: hidden;
}
.cpjjb .wz{
font-size: 0.85em;
color: #555;
line-height: 1.7em;
}
.cpjjb .jg{
color: #f7546a;
line-height: 2em;
font-size: 1.3em;
}
.cpjjb{
border-bottom: 1px solid #eee;
}
.gmsl{
padding:0.8em 0.7em 0.9em 0.7em;
overflow: hidden;
font-size: 0.9em;
line-height: 1.8em;
}
.jjnr{
  color:#918f8f;
  width: 6em;
  overflow: hidden;
  background: #fff;
  border: 1px solid #eee;
}
.jq{
  width: 1.8em;
  float: left;
  background:#fbfbfb;
  text-align: center;
}
.bikr{
  border-right: 1px solid #eee;
  border-left: 1px solid #eee;
  float: left;
  width: 2.4em;
  height: 1.8em;
  box-sizing: border-box;
}
.bikr input{
  width: 100%;
  border: 0;
  height: 1.8em;
  line-height: 1.8em;
  text-align: center;
}
.cpxx{
width: 100%;
overflow: hidden;
background: url(../images/dtqcx.jpg) no-repeat top center;
background-size: 100% 100%;
}
.ewfkb{
font-size: 0.8em !important;
} 
.f-3d3d3d{
color: #3d3d3d;
}
.kc{
font-size: 0.6em;
color: #5b5b5b;
}
.pf_gm{
position:fixed;
bottom: 0;
width: 100%;
z-index: 99;
}
.pf_gm .jrgw{
background: #fd9661;
}
.pf_gm .ljgm{
background: #f7546a;
}
.pf_gm .ljgm,.pf_gm .jrgw{
font-size: 0.9em;
height: 2.9m;
line-height: 2.9em;
color: #fff;
}


/*-------------------------------涓汉涓績------------------------------------*/
.per_top{
width: 100%;
  padding-top:1.2em;
  background:url(../images/grzxbj.jpg) no-repeat top center;
  background-size: 100% 100%;
  padding-bottom: 1.7em;
}
.per_top .dh{ 
color: #fff;
font-size: 0.8em;
}
.hera{
  padding: 0.5em 0;
  max-height: 2.69em;
}
.txys{
  width: 4em; 
  height: 4em;
  border-radius:50%;
  border: 0.2em solid #fff;
  overflow: hidden;
  margin:0.4em auto 0.3em auto;
}
.txys img{
  width: 100%;
  height: auto; 
  display: block;
  overflow: hidden;
}
.txwz{
  color: #fff;
  font-size:0.9em; 
  padding:0.5em 0 0.2em 0;
}
.dbul img{
  display: block;
  margin: 0 auto;
 padding: 0.5em 0 0.2em;
  width:2.5em;
  height: auto;    
}
.borb_gr{
  border-bottom:solid 1px #f1f1f1;
  font-size: 0.9em;
  padding: 0.7em 0 0.6em;
  margin: 0 0.7em;
}
.borb_gr .lfnr{
  padding-left: 0.1em;
}
.borb_gr img{
  width:0.9em;
  height:auto;
  vertical-align: text-bottom;
  overflow: hidden;
  padding-right: 0.5em;
}
.ddnr{
width: 100%;
  overflow: hidden;
  background: #fff;
}
.ddnr .f-xz{
  font-size: 0.8em;
  color: #5d5d5d;
  padding-right: 0.1em;
  overflow: hidden;
}
.ddnr .f-xz img{
width: 0.7em;
height: auto;
display: inline-block;
margin-left: 0.6em;
vertical-align: text-bottom;
}
.dbul{
  font-size: 0.8em;
  color:#5d5d5d;
  padding: 0.4em 0 0.9em;
  overflow: hidden;
}
.per_lb{
  background: #fff;
  width: 100%;
  margin-top: 0.5em;
}
.per_lb li{
  border-bottom:1px solid #f1f1f1;
  padding: 0.9em 0.9em 0.9em 0.5em;
  margin-left: 0.7em;
  font-size: 0.85em;
}
.per_lb li:last-child{
border-bottom: 0;
}
.per_lb li img{
  width: 1.7em;
  height: auto;
  padding-right:0.7em;
  overflow: hidden;
  vertical-align: middle;
}
.tx-c{
text-align: center;
}
.jttb img{
width: 0.7em !important;
height: auto;
display: inline-block;
margin-left: 0.2em;
vertical-align: middle;
}
.tcys{
text-align: center;
margin:1em auto 1.5em auto;
width: 93%;
background: #477bda;
color: #FFFFFF;
font-size: 0.9em;
padding:0.7em 0;
border-radius: 0.3em;
}
.head_titleb {
  position: fixed;
  top: 0;
  z-index: 99;
} 


/*-------------------------------璐墿杞�------------------------------------*/
.qpmdb{
  width: 100%;
  margin-top: 0.2em;
  overflow: hidden
}
.qpmdb li{
  overflow: hidden;
}
.qpmdb li:last-child .boma{
  border-bottom: 0;
}
.padl{
  padding:2em 0.5em 0 0.3em;
}
.qpmdb .lfnr{
  width: 6.2em;
  padding-right:0.5em;
  overflow: hidden;
}
.qpmdb .lfnr img{
  width: 100%;
  height: auto;
  border: 1px solid #eee;
  box-sizing: border-box;
  overflow: hidden;
}
.bt_ad{
  font-size: 0.85em;
  overflow: hidden; 
  line-height: 1.6em;
}
.gr_en{
  font-size: 1em;
  color: #0b9245;
  font-weight: 700;
  overflow: hidden;
}
.boma{
border-bottom: 1px solid #eee;
  padding:0.7em 0 0.7em 0;
} 
.qpmdb li{
background: #fff;
overflow:hidden;
padding-right: 0.7em;
}
.qpmdb li:last-child .boma{
border-bottom: 0;
}
.w100 {
width: 100%;
}
.weui-cells_checkbox .weui-check:checked + .weui-icon-checked:before{
color: #f7546a !important;
}
.red{
color: #f7546a;
}
.gwwz{
color: #999;
padding-bottom: 0.9em;
font-size: 0.8em;
overflow: hidden;
}
.qpmdb .red{
font-size: 1.1em;
font-weight: 700;
}
.pf_gwc{
position: fixed;
bottom: 3.2em;
z-index: 666;
} 
.pf_gwc .nr{
overflow: hidden;
}  
.jstb{
background: #f7546a;
color: #fff;
font-size: 0.85em;
padding:0.7em 2.6em;

} 
.jswz{
padding:0.7em 0.7em 0.7em 0;
font-size: 0.85em;
} 
.jswz .red{
font-size: 1.2em;
} 
.pf_gwc .qbx{
padding:0.7em 0.7em 0.7em 0.3em;
font-size: 0.85em;
color: #999;
} 
.pf_gwc .nr{
background: #fff;
border-top: 1px solid #f2f2f1;
overflow: hidden;
}


/*-----------------------鎴戠殑璁㈠崟---------------------*/
.weui-navbar:after{
border: 0;
}
.weui-navbar__item {
 color: #333 !important;
background: #fff;
}
.weui-navbar__item.weui-bar__item--on {
color: #f7546a !important;
background-color: #fff !important;
border-bottom: 2px solid #f7546a;
}
.weui-navbar__item:after{
border-right: 0;
}

.nrlb{
  width:100%;
 overflow: hidden;
}
.nrlb{
  width:100%;
  padding-top: 0.3em;
  background:#fff; 
  margin-bottom: 0.5em;
  overflow: hidden;
  border-bottom: 1px solid #d3d3d3;
}

.f-95{
  font-size: 0.95em;
  color: #0b9245;
}
.zjnr{ 
  padding:0.5em 0;
  margin-bottom:0.3em;
  border-bottom: 1px solid  #e9e9e9;
  overflow: hidden;
}
.zjnr .nr_tp{ 
  height: auto;
  width:24%;
  padding:0 3%;
  overflow: hidden;
}
.zjnr .nr_tp img{
  width: 100%;
  border: 1px solid #eee;
  box-sizing: border-box;
  height: auto;
  overflow: hidden;
}
.dd_bt{
  font-size: 0.9em;
  padding-bottom: 0.7em;
  line-height: 1.6em;
  min-height: 3.2em;
}
.ggys{
 width:90%;
 font-size: 0.75em;
 color: #b4b4b4;
}
.nr_wz{
  width:80%; 
  overflow: hidden;
}
.nrlb .nrc{
padding-right: 1em;  
}
.nr_wzb{
  width: 70%;
  color:#212121;
  overflow: hidden;
}
.nr_wz .tx-r{
  width:26%;
  padding-right:4%;
  overflow: hidden;
}
.wzjc{
  padding-bottom: 2em;
  font-size: 0.9em;
  font-weight: 700;
}
.nrlb .f-xz{
 font-size: 0.75em;
 color: #b4b4b4; 
}
.nrlb .green{
  color: #0b9245;
  font-size: 1em;
  font-weight:700;
  overflow: hidden;
}
.nrlb .f-9{
  font-size: 0.9em;
  color: #212121;
}
.pda6{
width: 100%;
  padding:0.3em 0 0.6em 0;
}
.bkys{
  float: right;
  border: 1px solid #b5b5b5;
  font-size: 0.75em;
  border-radius: 4em;
  margin-right: 0.7em;
  text-align: center;
  padding: 0.2em 1em;
  color: #212121;
}
.borb{
  padding:0.5em 0;
  overflow:hidden;
  border-top: 1px solid #d3d3d3;
}
.weui-navbar + .weui-tab__bd {
  padding-top: 0 !important;
}
.weui-navbarb{
top: 3em !important;
position: fixed;
}
.tab_pad{
padding-top: 3.7em;
}
.ddzt{
font-size:0.9em;
padding:1em 0 0.2em;
}
.f-9990{
color: #999 !important;
}
.shrxx{
padding:0.9em 0 0.5em 0.7em;
font-size: 0.85em;
overflow: hidden;
}
.scr{
background: #fff;
margin-bottom: 0.2em;
padding:0.2em 0.3em 0;
overflow: hidden;

}
.scr li{
padding:0 0.3em;
border-bottom: 1px solid #e0e0e0;
padding:0.7em 0.3em;
font-size: 0.85em;
color: #666;
}
.scr li:last-child{
border-bottom: 0;}
.paddba{
padding-right:0.7em;
}
.bj_tjb{
background: #fff;
  color: #999;
  border-left: 1px solid #e0e0e0;
  height: 3.6em;
  line-height: 3.6em;
  overflow: hidden;
  width: 8em;
  font-size: 1em;
}
.dbxx{
padding-bottom: 3.8em;
}

.fpdb{
  position: fixed;
  width:100%;
  line-height: 3.6em;
  font-size:0.9em;
  bottom: 0;
  background:#fff;
  overflow: hidden;
}
.fpdb .nr{ 
  padding:0 0 0 0.8em;
  overflow: hidden;
  border-top: 1px solid #d5d5d5;
}
.bj_tj{
background: #f7546a;
  color: #fff;
  height: 3.6em;
  line-height: 3.6em;
  overflow: hidden;
  width: 8em;
  font-size: 1em;
}
.padab{
  padding-right: 0.9em;
}
.f-gren{
  color: #0b9245;
  font-size:1.05em;
  font-weight: 700;
  overflow: hidden;
}
.f-ls{
  font-size: 1em;
  color: #f7546a;
  font-weight:700;
  overflow: hidden;
}
.ggwz{
  font-size: 0.75em;
  padding:0.2em 0 0.5em;
  color: #919191;
  overflow: hidden;
}
.xgs{
  font-size: 1em;
  font-weight:700;
  text-align: right;
  color: #212121;
}
.btys{
  font-size: 0.9em; 
  line-height: 1.6em;
  min-height: 3.2em;
}
.dd_bj{
  overflow: hidden;
  width: 100%;
}
.dd_bj img{
  width: 100%;
  height: auto;
  display: block;
  overflow: hidden;
}
.dd_zl{
  background:#fff;
  padding: 1.2em 0.7em;
  font-size: 0.85em;
}
.dd_zl .shang{
  padding-bottom: 0.7em;
}
.ddnrwz{
  background: #fff;
  margin-top: 0.5em;
  color:#3d3d3d;
  overflow: hidden;
}
.ddnrwz .lf{
  height: auto;
  width:32%;
  padding: 0 3% 0 0;
  overflow: hidden;
}
.ddnrwz .lf img{
  width: 100%;
  border:1px solid #eee;
  height: auto;
}
.dd_jt img{
width:0.8em;
height: auto; 
vertical-align: middle;
}
.ddnrwz .pada{
padding: 0.7em 0.8em;
}
.tx-r{
text-align: right;
}
.f-wh{
font-weight: 700;
}


/*---------浼氬憳鍒楄〃娣诲姞-----------*/
.hylb{
width: 100%;
overflow: hidden;
}
.hylb ul{
overflow: hidden;
margin-top: 0.8em;
background: #fff;
}
.hylb ul li{
border-bottom: 1px solid #f1f1f1;
overflow: hidden;
padding:0.8em 0.7em;
}
.hylb ul li .tx_tb{
padding-right: 0.8em;
}
.hylb ul li .tx_tb img{
width: 4em;
height: 4em;
border-radius: 50%;
overflow: hidden;
display: block; 
}
.hylb ul li .mz{
font-size:0.9em;
padding:0.7em 0 0.45em;
}
.hylb ul li .nr{
font-size:0.85em;
color: #999;
}

/*------------------鍦板潃------------------*/
.dznr{
   width: 100%;
   font-size:0.9em;
   background: #fff;
   overflow: hidden;
   margin-top: 0.5em;
}
.dz_kj{
  width: 100%;
  padding-bottom:3.8em;
  overflow: hidden;
}
.dznr .shang{
  padding: 1.2em 0.7em 0.85em 0.7em;
}
.dznr .nr{
  padding:0 0.7em 0.7em;
  line-height:1.6em;
  border-bottom: 1px solid #d3d3d3;
}
.mrnr{
  padding:0.5em 0.7em;
  line-height: 1.6em;
}
.uabs{
  padding-top: 0.2em;
}
.bpys{
  padding-left:0.9em; 
}
.bpys img{
  width: 1em;
  height: auto;
  margin-right: 0.5em;
  display:inline-block;
  vertical-align: middle;
}
.anny{
  width:100%;
  padding:0.5em 0;
  position:fixed;
  bottom: 0; 
  background:#fff;
  border-top: 1px solid #d3d3d3;
}
.tjdz{
  width:95%;
  background:#f7546a;
  margin: 0 auto;
  padding:0.6em 0;
  border-radius:0.2em;
  font-size: 1em;
  color: #fff;
  
}
.tjshdz{
width: 100%;
overflow:hidden;
}
.tjshdz ul{
background: #fff;
overflow: hidden; 
margin: 0.8em 0 0.5em;
}
.tjshdz ul li{
border-bottom: 1px solid #e0e0e0;
overflow: hidden;
padding:0.8em 0.75em;
font-size: 0.85em;
}
.tjshdz ul li:last-child{
border-bottom: 0;
}
.tjshdz ul li .dqjt img{
width: 0.7em;
margin-left: 0.5em;
height: auto; 
vertical-align: middle;
overflow: hidden;
}
.tjshdz ul li .lfkd{
width: 10%;
}
.weui-uploader__input-box {
   margin-left: 15px;
}


.tjshdz ul li .lfkd img{width: 1.8em; vertical-align: middle;}


.f-66{ color: #666 !important;}
.weui-cell:before{
border: 0;
}


.container_nr .pa_01{padding: 15px; background: #fff;border-bottom: 1px solid #eee;border-top: 1px solid #eee;}

.container_nr .box__title {
  font-weight: 400;
  font-size: 17px;
  width: auto;
  overflow: hidden;
  padding-right: 20px;
}
.container_nr .box__desc {
  color: #999999;
  font-size: 13px;
  line-height: 1.8;
  overflow: hidden;
 /* text-overflow: ellipsis;*/
  display: -webkit-box;
  /*-webkit-box-orient: vertical;
  -webkit-line-clamp: 20;*/
}

.container_nr .pa_01 .lf{float: left;}
.container_nr .pa_01 .lf span{font-size: 0.75em;color: #ddd;}

.container_nr .pa_01 .rf{float: right;}
.container_nr .pa_01 .rf button{background: #ddd; border-radius: 0.3em; font-size: 0.9em;color: #fff;    padding: 0.3em 0.5em;
  margin-right: 2.5em;
  margin-top: 0.3em;}
  
  
  
  .rhtb {
  padding-right: 0;
  overflow: hidden;
}
  

.swmr{
background: #fff;
overflow: hidden;
font-size:0.85em;
}

.weui-switch:checked, .weui-switch-cp__input:checked ~ .weui-switch-cp__box{
border-color: #f7546a;
  background-color: #f7546a;
}
.scgg{
width: 100%;
margin-top: 0.3em;
background: #fff;
overflow: hidden;
}
.scgg .lf{
width: 24%;
overflow: hidden;
}
.scgg .lf img{
width: 100%;
vertical-align: middle;
height: auto;
overflow: hidden;
display: block;
}
.scgg .rf{
width:76%;
line-height: 0.66rem;
overflow: hidden;
font-size: 0.85em;
}
.position{
  width:88%;
  padding: 3.4em 0 0.8em 0;
  margin: 0 auto;
  overflow: hidden;
}




.bg-003{
background:#f5f5f5;
padding: 0 1em;
}
.bg-003 .hzbh{font-size: 0.5em;color: #ccc;     line-height: 3.5em;}
.more_1{
background: #fa9736;color: #fff;border-radius:0.3em; margin-right: 0.3em;
padding: 0.5em;
  font-size: 0.85em;
  text-align: center;
width: 45%;
}
.more_2{
background: #477bda;color: #fff;border-radius:0.3em;    padding: 0.5em;
  font-size: 0.85em;
  text-align: center;
    width: 45%;
  margin-left: 10%;
}